home network by Creative Stall from the Noun Project

home network
By Creative Stall, PK

Image location: https://thenounproject.com/term/home-network/1027868/
Artist profile: https://thenounproject.com/creativestall/

Attribution text to use: home network by Creative Stall from the Noun Project.